Feature # 623 (Closed): Add ebook creation

Create title page

09/08/2013 06:46 AM - Luke Murphey

Status: Closed Start date: 09/08/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

History

#1 - 09/08/2013 07:00 PM - Luke Murphey

This might be a good library for generating the title image: http://cairosvg.org/download/

#2 - 09/08/2013 07:03 PM - Luke Murphey

Cover images should be 4:3 aspect ratio: http://www.thebookdesigner.com/2011/10/e-book-cover-file-size-specifications/

#3 - 09/08/2013 07:08 PM - Luke Murphey

See here for hints on making the title page: http://beranger.org/2013/05/13/correct-your-cover-in-epub-files/

#4 - 09/08/2013 07:10 PM - Luke Murphey

These might make good backgrounds:

http://mycolorscreen.com/wp-content/uploads/users/greerrrr/blue-texture.jpg

http://fc05.deviantart.net/fs71/i/2012/227/3/3/medieval_texture_stock_2_by_alexanderhuebner-d5b8ddn.png

#5 - 09/10/2013 06:59 AM - Luke Murphey

Some info on good covers for eBooks: http://wiki.mobileread.com/wiki/Ebook_Covers

Note that this site suggests using a 592×900 image.

Might also want to add body { oeb-column-number:1; }, so that cover is never displayed using multiple columns (

http://blog.threepress.org/2009/11/20/best-practices-in-epub-cover-images/).

#6 - 09/10/2013 05:25 PM - Luke Murphey

- File Book_Cover.pxm added

- File Book_Cover.png added
#7 - 09/11/2013 03:45 AM - Luke Murphey

- File deleted (Book_Cover.pxm)

#8 - 09/11/2013 03:48 AM - Luke Murphey

- File Book_Cover.pxm added

#9 - 09/11/2013 06:19 AM - Luke Murphey

- File Book Covers.zip added

#10 - 09/11/2013 06:27 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Book_Cover.png 839 KB 09/10/2013 Luke Murphey

Book_Cover.pxm 6.02 MB 09/11/2013 Luke Murphey

Book Covers.zip 3.91 MB 09/11/2013 Luke Murphey

Powered by TCPDF (www.tcpdf.org)

04/28/2024 3/3

http://www.tcpdf.org

